## node-cookies 0.4.1

=== debian/changelog ===
node-cookies (0.4.1-1) unstable; urgency=low

  * Initial release (Closes: #753284)

 -- Andrew Kelley <superjoe30@gmail.com>  Tue, 22 Jul 2014 02:33:21 +0200
