## node-cookies 0.5.0

=== debian/changelog ===
node-cookies (0.5.0-1) unstable; urgency=low

  * Update to upstream 0.5.0
  * Simpler autopkgtest
  * Remove commented out junk in rules file

 -- Andrew Kelley <superjoe30@gmail.com>  Fri, 12 Sep 2014 17:59:56 +0200
