=== debian/control ===
Source: node-cookies
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andrew Kelley <superjoe30@gmail.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.5
Homepage: https://github.com/expressjs/cookies
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-cookies.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-cookies.git
XS-Testsuite: autopkgtest

Package: node-cookies
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-keygrip (>= 1.0.0)
Description: Cookies, optionally signed using Keygrip - Node.js module
 Cookies is a Node.js module for getting and setting HTTP(S) cookies. Cookies
 can be signed to prevent tampering, using Keygrip. It can be used with the
 built-in node.js HTTP library, or as Connect/Express middleware.
 .
 Node.js is an event-based server-side JavaScript engine.
