=== debian/tests/control ===
Test-Command: nodejs -e "require('"'"'cookies'"'"');"
Depends: @
