## node-cookies 0.8.0%2B~0.7.7

=== debian/control ===
Source: node-cookies
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-depd <!nocheck>
 , node-keygrip <!nocheck>
 , node-supertest (>= 4.0.2) <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-cookies
Vcs-Git: https://salsa.debian.org/js-team/node-cookies.git
Homepage: https://github.com/expressjs/cookies
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-cookies
Architecture: all
Depends: ${misc:Depends}
 , node-depd
 , node-keygrip
Provides: ${nodejs:Provides}
Description: Cookies, optionally signed using Keygrip - Node.js module
 Cookies is a Node.js module for getting and setting HTTP(S) cookies. Cookies
 can be signed to prevent tampering, using Keygrip. It can be used with the
 built-in node.js HTTP library, or as Connect/Express middleware.
 .
 Node.js is an event-based server-side JavaScript engine.
