=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-cookies-$1/ \
 https://github.com/expressjs/cookies/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-cookies,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-cookies-$1/" \
 https://registry.npmjs.org/@types/cookies https://registry.npmjs.org/@types/cookies/-/cookies-([\d\.]+)@ARCHIVE_EXT@ group
